
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34322.80
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MTWorkHR.API", "MTWorkHR.API\MTWorkHR.API.csproj", "{9264DF02-69C7-43FA-887B-AB9C12AF1FE2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MTWorkHR.Application", "MTWorkHR.Application\MTWorkHR.Application.csproj", "{98ADB259-E7F4-4109-B060-966FD89B0C37}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MTWorkHR.Core", "MTWorkHR.Core\MTWorkHR.Core.csproj", "{C28F26F5-BB39-4261-9037-709C0774142D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MTWorkHR.Infrastructure", "MTWorkHR.Infrastructure\MTWorkHR.Infrastructure.csproj", "{B8F5B679-5121-4D18-AA67-3B1AC39D28DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9264DF02-69C7-43FA-887B-AB9C12AF1FE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9264DF02-69C7-43FA-887B-AB9C12AF1FE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9264DF02-69C7-43FA-887B-AB9C12AF1FE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9264DF02-69C7-43FA-887B-AB9C12AF1FE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{98ADB259-E7F4-4109-B060-966FD89B0C37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98ADB259-E7F4-4109-B060-966FD89B0C37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98ADB259-E7F4-4109-B060-966FD89B0C37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98ADB259-E7F4-4109-B060-966FD89B0C37}.Release|Any CPU.Build.0 = Release|Any CPU
		{C28F26F5-BB39-4261-9037-709C0774142D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C28F26F5-BB39-4261-9037-709C0774142D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C28F26F5-BB39-4261-9037-709C0774142D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C28F26F5-BB39-4261-9037-709C0774142D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8F5B679-5121-4D18-AA67-3B1AC39D28DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8F5B679-5121-4D18-AA67-3B1AC39D28DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8F5B679-5121-4D18-AA67-3B1AC39D28DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8F5B679-5121-4D18-AA67-3B1AC39D28DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2303E040-EF12-49B4-BEE8-1D1DE79A6CBB}
	EndGlobalSection
EndGlobal
